Tag Archives: poodle

SocialEngine 4: PayPal 3.0 Error

In case you missed the announcement made by PayPal and SE the other week, here is a recap and the fix for the compatibility issues of PayPal SSL 3. SE Say …

Tags: , , , , , , | Posted under SocialEngine | Leave a comment

Attention! PayPal Modules for PrestaShop Will Stop Working on December 3!

Read carefully. PayPal is ceasing to support the sslv3 protocol, affecting 80% of the currently installed PayPal modules for PrestaShop. Here is how to fix it before it breaks!

Tags: , , , , , , , , , | Posted under PrestaShop | Leave a comment